Bug 264101 - Gemplus USB keyfob (with the 64K chip) issues
Summary: Gemplus USB keyfob (with the 64K chip) issues
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Certificate System
Classification: Red Hat
Component: ESC   
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Jack Magne
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-29 16:40 UTC by Issue Tracker
Modified: 2018-10-19 23:05 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0277
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-29 18:17:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0277 normal SHIPPED_LIVE coolkey bug fix update 2008-05-29 18:17:11 UTC

Description Issue Tracker 2007-08-29 16:40:24 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2007-08-29 16:40:26 UTC
Description of problem:

This ticket is being opened at the request of ble.  The Gemplus 64k USB keyfob does not work with CS...

test 1: insert the Gemplus USB keyfob (with the 64K chip) into my Mac
result: pcsctest can see the card (ATR value: 3B 95 95 40 FF AE 01 03 00 00)
result: OS recognizes the CCID reader, but not the smartcard:
Aug 20 15:40:33 lust com.apple.SecurityServer: token inserted into reader CCID Smart Card Reader 0 0
Aug 20 15:40:40 lust com.apple.SecurityServer: reader CCID Smart Card Reader 0 0 inserted token "JPKI-card #23" (5A965CF7-0390C00C-10006048-E58F0E53-E08F4006-10004472-58A66048-E58F8A02-00004006-10000300-0200A8FA-) subservice 23 using driver com.apple.tokend.jpki


Test 2: insert the GemPlus USB keyfob (with an old AOL Key developer 32K egate chip) into my Mac:
result: OS recognizes the CCID reader, but picks the wrong tokend
result: ESC utility fires off the AOL Key login page (as if it recognizes the card)
result: Mac OS constantly asks to log in to the J-PKI token (which always fails)
result: pcsctest can see the card (ATR value: 3B 76 94 00 00 FF 62 76 01 00 00)

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
This event sent from IssueTracker by ble  [SEG - Certificate System Engineering]
 issue 130053

Comment 11 errata-xmlrpc 2008-05-29 18:17:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0277.html

Comment 12 Chandrasekar Kannan 2008-08-25 23:28:07 UTC
Bug already CLOSED/VERIFIED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.